---
references:
- id: FriedmanElementary2008
  accessed:
    - year: 2014
      month: 4
      day: 25
  author:
    - family: Friedman
      given: Greg
  citation-key: FriedmanElementary2008
  container-title: arXiv:0809.4221 [math]
  issued:
    - year: 2008
      month: 9
      day: 24
  title: An elementary illustrated introduction to simplicial sets
  type: article-journal
  URL: http://arxiv.org/abs/0809.4221
...
